/* 3. Patterns --------------------------- 

		Overrides for base.css */
/* General Styling -------------------- 

   To be applied to patterns and elements */
/* Clearfix -------------------------------- */
/* More info: http://nicolasgallagher.com/micro-clearfix-hack/

For modern browsers */
/* line 12, ../sass/_styles.scss */
.clearfix:before, .panel-pane .view:before, .region-sub-navigation .menu:before, #content .block:before,
.clearfix:after,
.panel-pane .view:after,
.region-sub-navigation .menu:after,
#content .block:after {
  content: "";
  display: table;
}

/* line 17, ../sass/_styles.scss */
.clearfix:after, .panel-pane .view:after, .region-sub-navigation .menu:after, #content .block:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
/* line 22, ../sass/_styles.scss */
.clearfix, .panel-pane .view, .region-sub-navigation .menu, #content .block {
  zoom: 1;
}

/* Font Stacks -------------------------------- */
/* Pill - Types: dark, light, tranparent */
/* Box-sizing - Types: border-box, content-box */
/* Box - Types: outline */
/* Shadow - Types: small, large */
/* Heading - Types: block, section, page */
/* Blocks
	 title + link list or updates */
/* line 12, ../sass/_patterns.scss */
.sidebars .block {
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 4.15153%;
  padding-right: 4.15153%;
  border: 1px solid #dddddd;
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 1.5em;
}
/* line 20, ../sass/_patterns.scss */
.sidebars .block.noborder {
  border: none;
}
@media only screen and (max-width: 1023px) {
  /* line 12, ../sass/_patterns.scss */
  .sidebars .block {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    left: -7.46826%;
    position: relative;
    padding-left: 7.46826%;
    padding-right: 7.46826%;
  }
}
@media only screen and (max-width: 749px) {
  /* line 12, ../sass/_patterns.scss */
  .sidebars .block {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 2.63158%;
    padding-right: 2.63158%;
    left: auto;
  }
}
/* line 33, ../sass/_patterns.scss */
.sidebars .block h2, .sidebars .region > h2 {
  font-weight: 600;
  color: #999999;
  font-family: "PT Sans Caption",Verdana,Tahoma,"DejaVu Sans",sans-serif;
  font-size: 1.3rem;
  letter-spacing: 1px;
  line-height: 1.4;
  margin-bottom: 1em;
  text-transform: uppercase;
}

/* Accordion */
/* line 40, ../sass/_patterns.scss */
.ui-accordion .ui-accordion-header .ui-icon {
  left: 0.5em;
  margin-top: -8px;
  position: absolute;
  top: 50%;
}

/* Fieldsets */
/* line 49, ../sass/_patterns.scss */
html.js fieldset.collapsible {
  margin-bottom: 1em;
}
/* line 51, ../sass/_patterns.scss */
html.js fieldset.collapsible legend {
  width: 100%;
  background-color: #eee;
  font-family: "PT Sans",Verdana,Tahoma,"DejaVu Sans",sans-serif;
}
/* line 55, ../sass/_patterns.scss */
html.js fieldset.collapsible legend .fieldset-legend {
  padding: 0.2em 2em;
  border: 1px solid #E0E0E0;
  background-position: 1em 0.8em;
}
/* line 60, ../sass/_patterns.scss */
html.js fieldset.collapsible legend a {
  color: #333;
}
/* line 64, ../sass/_patterns.scss */
html.js fieldset.collapsible .fieldset-wrapper {
  padding: 0.5em 1em;
  overflow: hidden;
  border: 1px solid #E0E0E0;
  border-top: none;
}
/* line 70, ../sass/_patterns.scss */
html.js fieldset.collapsible .field-name-field-tags {
  color: #999;
  font-family: "PT Sans",Verdana,Tahoma,"DejaVu Sans",sans-serif;
}
/* line 74, ../sass/_patterns.scss */
html.js fieldset.collapsible .field-label {
  float: left;
  padding-right: 12px;
  padding-right: 1.2rem;
  font-weight: normal;
}
/* line 81, ../sass/_patterns.scss */
html.js fieldset.collapsible .field-name-field-tags .field-item {
  float: left;
  padding-right: 1.2rem;
  white-space: nowrap;
}

/* Tables */
/* line 90, ../sass/_patterns.scss */
table {
  font-size: 0.875em;
}

/* Forms */
/* line 98, ../sass/_patterns.scss */
form.webform-client-form .webform-component {
  margin: 0 0 2em;
}
/* line 102, ../sass/_patterns.scss */
form.webform-client-form label:first-child {
  font-weight: bold;
}
/* line 106, ../sass/_patterns.scss */
form.webform-client-form input[type="text"] {
  float: none;
}
/* line 110, ../sass/_patterns.scss */
form.webform-client-form .form-item, form.webform-client-form .form-actions {
  margin-bottom: 1em;
  margin-top: 1em;
}
/* line 115, ../sass/_patterns.scss */
form.webform-client-form .webform-container-inline div, form.webform-client-form .webform-container-inline div.form-item {
  display: inline;
}

/* line 120, ../sass/_patterns.scss */
.views-exposed-form .views-reset-button {
  float: right;
  border: none;
}
/* line 123, ../sass/_patterns.scss */
.views-exposed-form .views-reset-button input[type="submit"] {
  background: none;
  color: #1581c6;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* Panels */
/* line 133, ../sass/_patterns.scss */
.panel-pane .view {
  display: block;
  clear: both;
}
@media only screen and (max-width: 1023px) {
  /* line 139, ../sass/_patterns.scss */
  .panel-pane .view [class*="col"] {
    width: 100%;
    padding: 0 0 1em;
  }
}

@media only screen and (max-width: 1023px) {
  /* line 147, ../sass/_patterns.scss */
  .panels-flexible-region {
    width: 100%;
    margin-bottom: 1em;
  }

  /* line 151, ../sass/_patterns.scss */
  .panels-flexible-region-inside {
    padding: 0;
  }
}
/* Lists */
/* line 160, ../sass/_patterns.scss */
.quicktabs-wrapper .quicktabs-tabs.quicktabs-tabs li {
  margin-top: 0;
}

/* 4. Page layout -------------------- */
/* General Styling -------------------- 

   To be applied to patterns and elements */
/* Clearfix -------------------------------- */
/* More info: http://nicolasgallagher.com/micro-clearfix-hack/

For modern browsers */
/* line 12, ../sass/_styles.scss */
.clearfix:before, .panel-pane .view:before, .region-sub-navigation .menu:before, #content .block:before,
.clearfix:after,
.panel-pane .view:after,
.region-sub-navigation .menu:after,
#content .block:after {
  content: "";
  display: table;
}

/* line 17, ../sass/_styles.scss */
.clearfix:after, .panel-pane .view:after, .region-sub-navigation .menu:after, #content .block:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
/* line 22, ../sass/_styles.scss */
.clearfix, .panel-pane .view, .region-sub-navigation .menu, #content .block {
  zoom: 1;
}

/* Font Stacks -------------------------------- */
/* Pill - Types: dark, light, tranparent */
/* Box-sizing - Types: border-box, content-box */
/* Box - Types: outline */
/* Shadow - Types: small, large */
/* Heading - Types: block, section, page */
/* line 6, ../sass/_page.scss */
body {
  background-color: #eee;
}

/* Header */
/* line 12, ../sass/_page.scss */
#header {
  background: url("../img/bg-shadow.png") repeat-x left bottom;
  padding-top: 21px;
  border-top-style: solid;
  border-top-width: 4px;
  border-bottom: 1px solid #b8b8b8;
  color: #565656;
  z-index: 100;
  position: relative;
}
/* line 22, ../sass/_page.scss */
#header .header-group {
  margin-bottom: 2em;
}
@media only screen and (max-width: 749px) {
  /* line 22, ../sass/_page.scss */
  #header .header-group {
    margin-bottom: 0;
  }
}
/* line 30, ../sass/_page.scss */
#header h2 {
  font-weight: 600;
  font-size: 30px;
  font-size: 3rem;
  margin: 0;
  clear: none;
}
/* line 34, ../sass/_page.scss */
#header h3 {
  font-weight: 400;
  line-height: 1.2em;
}
/* line 39, ../sass/_page.scss */
#header #block-multiblock-1 {
  position: absolute;
  bottom: 1em;
}

/* line 47, ../sass/_page.scss */
.inner,
.region-sub-navigation {
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  max-width: 1100px;
  position: relative;
}
/* line 53, ../sass/_page.scss */
.ie6-8 .inner, .ie6-8
.region-sub-navigation {
  width: 960px;
}

/* line 60, ../sass/_page.scss */
.region-sub-navigation .block {
  padding-bottom: 0;
  padding-top: 0;
}
/* line 65, ../sass/_page.scss */
.region-sub-navigation .menu {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  padding: 1em 0 0;
  line-height: 1;
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (max-width: 1023px) {
  /* line 65, ../sass/_page.scss */
  .region-sub-navigation .menu {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 2em 0 0;
  }
}
/* line 80, ../sass/_page.scss */
.region-sub-navigation .menu li {
  margin-top: 0;
}
/* line 84, ../sass/_page.scss */
.region-sub-navigation .menu a {
  display: block;
  float: left;
  margin-right: 2em;
}
/* line 90, ../sass/_page.scss */
.region-sub-navigation .menu a.active {
  border-radius: 3px;
  padding: 0.3em 0.5em;
  color: #333;
  background-color: #dddddd;
  margin-top: -0.3em;
  margin-left: -0.5em;
}
/* line 63, ../sass/_styles.scss */
.ie6-8 .region-sub-navigation .menu a.active {
  background-color: transparent;
}

/* line 98, ../sass/_page.scss */
.region-sub-navigation .menu .item-list.item-list li + li, .menu li + li {
  margin-top: 0;
}

/* line 102, ../sass/_page.scss */
#logo {
  margin-bottom: 0.5em;
}

/* line 106, ../sass/_page.scss */
.logobanner #logo {
  width: 100%;
}

/* line 110, ../sass/_page.scss */
.logofloat #logo {
  min-height: 60px;
  float: left;
  margin-right: 1em;
}

/* line 116, ../sass/_page.scss */
#header .region-header {
  position: absolute;
  width: 200px;
  top: 0;
  right: 0;
}

/* line 123, ../sass/_page.scss */
#block-locale-language {
  text-align: right;
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0 0 1em;
}
/* line 128, ../sass/_page.scss */
#block-locale-language .language-switcher-locale-url {
  display: block;
  list-style-type: none;
  overflow: hidden;
}
/* line 133, ../sass/_page.scss */
#block-locale-language li {
  margin: 0;
  padding: 0;
  display: inline;
  line-height: 1;
}
/* line 138, ../sass/_page.scss */
#block-locale-language li a {
  display: block;
  float: right;
  margin-left: 2em;
  line-height: 1.4em;
}

/* line 147, ../sass/_page.scss */
#navmobile {
  display: none;
}

/* line 151, ../sass/_page.scss */
#main-navigation {
  margin: 0 auto -1px;
  background: none;
  padding: 0;
  display: block;
  overflow: hidden;
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (max-width: 1023px) {
  /* line 151, ../sass/_page.scss */
  #main-navigation {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
/* line 165, ../sass/_page.scss */
#main-navigation ul {
  margin: 0;
}
/* line 168, ../sass/_page.scss */
#main-navigation li {
  margin: 0;
  list-style: none;
}
/* line 172, ../sass/_page.scss */
#main-navigation a {
  color: #fff;
  border-style: solid;
  border-width: 1px;
  border-bottom: none;
  font-weight: 700;
  display: block;
  float: left;
  margin-right: 0.3em;
  padding: 0.5em 1em;
}
/* line 183, ../sass/_page.scss */
#main-navigation a:hover {
  background: #256ca4;
  text-decoration: none;
}
/* line 187, ../sass/_page.scss */
#main-navigation a.active-trail {
  background: #fff;
  border: 1px solid #b8b8b8;
  border-bottom: none;
  color: #686868;
}

/* Layout */
/* line 197, ../sass/_page.scss */
#main {
  padding-top: 3em;
  padding-bottom: 5em;
}

@media only screen and (max-width: 749px) {
  /* line 203, ../sass/_page.scss */
  #main {
    padding-top: 1.5em;
    padding-bottom: 3em;
  }
}
/* line 210, ../sass/_page.scss */
.sidebar-first #content {
  display: block;
  float: left;
  margin-left: 25.47607%;
  margin-right: -100%;
  width: 74.4751%;
}
/* line 213, ../sass/_page.scss */
.sidebar-first .region-sidebar-first {
  display: block;
  float: left;
  margin-left: 0;
  margin-right: -100%;
  width: 23.52295%;
}

/* line 219, ../sass/_page.scss */
.sidebar-second #content {
  display: block;
  float: left;
  margin-left: 0;
  margin-right: -100%;
  width: 74.4751%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 1.95313%;
  padding-right: 1.95313%;
  padding-left: 0;
}
/* line 224, ../sass/_page.scss */
.sidebar-second .region-sidebar-second {
  display: block;
  float: left;
  margin-left: 76.42822%;
  margin-right: -100%;
  width: 23.52295%;
}

/* line 230, ../sass/_page.scss */
.two-sidebars #content {
  display: block;
  float: left;
  margin-left: 20.38086%;
  margin-right: -100%;
  width: 59.18945%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 1.95313%;
  padding-right: 1.95313%;
}
/* line 234, ../sass/_page.scss */
.two-sidebars .region-sidebar-first {
  display: block;
  float: left;
  margin-left: 0;
  margin-right: -100%;
  width: 18.42773%;
}
/* line 237, ../sass/_page.scss */
.two-sidebars .region-sidebar-second {
  display: block;
  float: left;
  margin-left: 81.52344%;
  margin-right: -100%;
  width: 18.42773%;
}

@media only screen and (max-width: 1023px) {
  /* line 247, ../sass/_page.scss */
  .sidebar-first #content {
    display: block;
    float: left;
    margin-left: 34.2%;
    margin-right: -100%;
    width: 65.73333%;
  }
  /* line 250, ../sass/_page.scss */
  .sidebar-first .region-sidebar-first {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    width: 31.53333%;
  }

  /* line 258, ../sass/_page.scss */
  .sidebar-second #content, .no-sidebars #content {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    width: 65.73333%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 2.66667%;
    padding-right: 2.66667%;
    padding-left: 0;
  }
  /* line 263, ../sass/_page.scss */
  .sidebar-second .region-sidebar-second, .no-sidebars .region-sidebar-second {
    display: block;
    float: left;
    margin-left: 68.4%;
    margin-right: -100%;
    width: 31.53333%;
  }

  /* line 271, ../sass/_page.scss */
  .two-sidebars #content {
    display: block;
    float: left;
    margin-left: 20.52%;
    margin-right: -100%;
    width: 58.89333%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 2.66667%;
    padding-right: 2.66667%;
  }
  /* line 275, ../sass/_page.scss */
  .two-sidebars .region-sidebar-first {
    display: block;
    float: left;
    margin-left: 0;
    margin-right: -100%;
    width: 17.85333%;
  }
  /* line 278, ../sass/_page.scss */
  .two-sidebars .region-sidebar-second {
    display: block;
    float: left;
    margin-left: 82.08%;
    margin-right: -100%;
    width: 17.85333%;
  }
}
@media only screen and (max-width: 749px) {
  /* line 291, ../sass/_page.scss */
  .sidebar-first #content,
  .sidebar-first .region-sidebar-first,
  .sidebar-first .region-sidebar-second, .sidebar-second #content,
  .sidebar-second .region-sidebar-first,
  .sidebar-second .region-sidebar-second, .two-sidebars #content,
  .two-sidebars .region-sidebar-first,
  .two-sidebars .region-sidebar-second {
    width: 100%;
    clear: both;
    float: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
}
/* line 304, ../sass/_page.scss */
.no-sidebars #content {
  width: 100%;
  clear: both;
  display: block;
}

/* Content */
/* line 314, ../sass/_page.scss */
#content article header {
  margin-bottom: 1em;
}
/* line 320, ../sass/_page.scss */
#content img[style*="float"][style*="left"][style*="width"] {
  margin-right: 1em;
}

@media only screen and (max-width: 749px) {
  /* line 326, ../sass/_page.scss */
  #page-title {
    font-size: 1.8em;
  }
}
/* line 331, ../sass/_page.scss */
article {
  border-bottom: 1px solid #E0E0E0;
  margin-bottom: 2em;
  padding-bottom: 1em;
}

/* line 337, ../sass/_page.scss */
#content ul.links {
  display: block;
  margin: 0;
}

/* Sidebar */
/* line 345, ../sass/_page.scss */
.sidebars .block2 {
  border: none;
}
/* line 348, ../sass/_page.scss */
.sidebars .menu {
  margin: 0;
}
/* line 350, ../sass/_page.scss */
.sidebars .menu li {
  display: block;
}
/* line 353, ../sass/_page.scss */
.sidebars .menu li + li {
  margin-top: 1em;
}
/* line 356, ../sass/_page.scss */
.sidebars .menu .menu {
  margin-left: 1em;
}
/* line 360, ../sass/_page.scss */
.sidebars .region > .menu {
  margin-bottom: 3em;
}
/* line 364, ../sass/_page.scss */
.sidebars li.active-trail .active {
  border-radius: 3px;
  padding: 0.3em 0.5em;
  color: #333;
  background-color: #dddddd;
  position: relative;
  left: -0.5em;
}
/* line 63, ../sass/_styles.scss */
.ie6-8 .sidebars li.active-trail .active {
  background-color: transparent;
}
/* line 370, ../sass/_page.scss */
.sidebars ul, .sidebars ol {
  margin-left: 1.7em;
}

/* Search */
/* line 377, ../sass/_page.scss */
#search-block-form, .block-cernsearchbox {
  margin: 0;
}
/* line 379, ../sass/_page.scss */
#search-block-form .form-item-search-block-form, #search-block-form .form-item-cernsearchboxtext, .block-cernsearchbox .form-item-search-block-form, .block-cernsearchbox .form-item-cernsearchboxtext {
  padding-right: 60px;
  display: block;
  overflow: hidden;
  margin-bottom: 0;
}
/* line 385, ../sass/_page.scss */
#search-block-form input[type=text], .block-cernsearchbox input[type=text] {
  height: 24px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 25px;
  width: 100%;
}
/* line 392, ../sass/_page.scss */
#search-block-form input[type=submit], .block-cernsearchbox input[type=submit] {
  width: 50px;
  height: 26px;
  line-height: 22px;
  font-size: 11px;
  font-size: 1.1rem;
  margin-top: -26px;
  float: right;
}

/* Footer */
/* line 405, ../sass/_page.scss */
#footer {
  font-size: 12px;
  font-size: 1.2rem;
  padding: 2em 0;
  background: #eee;
  border-top: 1px solid #ccc;
}
/* line 406, ../sass/_page.scss */
#footer img {
  width: auto;
}
/* line 412, ../sass/_page.scss */
#footer .inner {
  min-height: 130px;
  min-height: 13rem;
  margin-bottom: 1em;
  position: relative;
}
/* line 419, ../sass/_page.scss */
#footer .region-footer-first,
#footer .region-footer-second {
  margin-bottom: 1em;
}
/* line 422, ../sass/_page.scss */
#footer .cern-logo {
  float: right;
  width: 100px;
  opacity: 0.6;
}
/* line 426, ../sass/_page.scss */
#footer .cern-logo img {
  margin-right: 0;
  float: right;
}
/* line 431, ../sass/_page.scss */
#footer .region-footer-first {
  display: block;
  float: left;
  margin-left: 0;
  margin-right: -100%;
  width: 38.80859%;
}
/* line 434, ../sass/_page.scss */
#footer .region-footer-second {
  display: block;
  float: left;
  margin-left: 40.76172%;
  margin-right: -100%;
  width: 38.80859%;
}

/* Mobile Navigation */
@media only screen and (max-width: 749px) {
  /* line 443, ../sass/_page.scss */
  #header {
    border-bottom: none;
  }
  /* line 446, ../sass/_page.scss */
  #header #site-name {
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.4;
    margin-bottom: 0.5em;
  }
  /* line 453, ../sass/_page.scss */
  #header #site-slogan {
    margin-bottom: 1.5em;
  }
  /* line 457, ../sass/_page.scss */
  #header #block-locale-language {
    padding: 0;
    margin: 0;
  }
  /* line 462, ../sass/_page.scss */
  #header .region-header {
    top: auto;
    bottom: 0.4em;
    font-size: 11px;
    font-size: 1.1rem;
  }
  /* line 468, ../sass/_page.scss */
  #header .region-header a {
    color: #fff;
    padding: 0.3em 0.5em;
    margin-left: 1em;
  }
  /* line 474, ../sass/_page.scss */
  #header .region-header a.active {
    border-radius: 3px;
    padding: 0.3em 0.5em;
    background-color: rgba(255, 255, 255, 0.2);
    color: #eee;
    text-shadow: 0 0 5px #000;
    text-shadow: none;
  }
  /* line 58, ../sass/_styles.scss */
  .ie6-8 #header .region-header a.active {
    color: #fff;
  }
  /* line 63, ../sass/_styles.scss */
  .ie6-8 #header .region-header a.active {
    background-color: transparent;
  }

  /* line 481, ../sass/_page.scss */
  #main-navigation, .region-sub-navigation {
    display: none;
  }

  /* line 485, ../sass/_page.scss */
  #navmobile {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
    position: relative;
    padding: 0 5.5555%;
    left: -5.5555%;
    width: 111.111%;
    margin-top: 1em;
    overflow: hidden;
  }
  /* line 496, ../sass/_page.scss */
  #navmobile a {
    color: #fff;
    padding: 0.5em 5.5555%;
    left: -5.5555%;
    width: 111.111%;
    position: relative;
    display: block;
    background-color: #333333;
    background-color: rgba(255, 255, 255, 0.2);
    margin-bottom: 1px;
  }
  /* line 506, ../sass/_page.scss */
  #navmobile a:hover {
    background-color: #fff;
    color: #333;
  }
  /* line 511, ../sass/_page.scss */
  #navmobile ul ul {
    margin-left: 1.5em;
  }

  /* line 517, ../sass/_page.scss */
  #navdrop {
    display: none;
  }
  /* line 520, ../sass/_page.scss */
  #navdrop > ul > .last a {
    margin-bottom: 0;
  }

  /* line 525, ../sass/_page.scss */
  #navlinks {
    font-weight: 700;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1) !important;
    margin-bottom: 0 !important;
  }
  /* line 530, ../sass/_page.scss */
  #navlinks:hover {
    background-color: #333333 !important;
    color: #fff !important;
    border-bottom-color: #111 !important;
  }
  /* line 536, ../sass/_page.scss */
  #navlinks:after {
    content: "";
    margin: 0 0 0 0.5em;
    height: 0;
    width: 0;
    border: 4px solid transparent;
    border-top-color: #fff;
    position: relative;
    top: 0.7em;
  }
}
/* Image overrides for theme */
/* line 553, ../sass/_page.scss */
img {
  width: auto;
}

/* line 557, ../sass/_page.scss */
#main img {
  border: none;
}

/* line 561, ../sass/_page.scss */
.field-image-caption {
  font-size: smaller;
  color: #999999;
  font-family: "PT Sans Caption", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  margin-bottom: 1em;
  padding-left: 20px;
  background-image: url("../img/pictures.png");
  background-repeat: no-repeat;
  background-position: 0 0.1em;
}

/* Gridset Styles */
/* line 574, ../sass/_page.scss */
.gridoverlay {
  max-width: 1100px !important;
  margin: 0 auto !important;
  width: 90% !important;
}
